cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

873
Views
5
Helpful
4
Replies
Highlighted
Beginner

ASA5520 BGP support and supported version query

Hi,

 

Experts I need your supports regarding my ASA 5520.

 

The current version is below:

Cisco Adaptive Security Appliance Software Version 8.2(5)

Device Manager Version 6.4(1)

Hardware:   ASA5520, 2048 MB RAM, CPU Pentium 4 Celeron 2000 MHz

Internal ATA Compact Flash, 256MB

BIOS Flash Firmware Hub @ 0xffe00000, 1024KB

 

I want to configure BGP protocol on the ASA firewall. But my ISP support guys are saying that this version doesn't support BGP.

After searching I got some result that the 9.2 software version added this new feature BGP support.

 

Please guide me and answer my below queries kindly:

1- The current version 8.2(5) ASA firewall can be upgraded to 9.2 version or not?

2- My current ASA5520 can support and compatible to run the software version 9.2 or not?

3- Or any other version does support the BGP for my current device please share that as well.

4 REPLIES 4
Highlighted
Beginner

Unfortunately, last version supported for 5520 is 9.1. ASA introduces BGP in 9.2.

 

Check the release notes for more information

https://www.cisco.com/c/en/us/td/docs/security/asa/asa92/release/notes/asarn92.html

 

 

Highlighted

Thanks for your reply.

Highlighted

Thanks for your reply.
Highlighted

You are welcome. 

Please don't forget to rate helpful posts. 

Regards, 

mg

Content for Community-Ad